RubyGems Navigation menu

puppet-retrospec 1.8.0

Retrofits and generates valid puppet rspec test code to existing modules

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.8.0 - June 18, 2019 (1.59 MB)
  2. 1.7.0 - June 18, 2019 (1.59 MB)
  3. 1.6.1 - January 04, 2018 (1.59 MB)
  4. 1.6.0 - November 30, 2017 (1.59 MB)
  5. 1.5.0 - October 12, 2017 (1.78 MB)
Show all versions (33 total)

Runtime Dependencies (4):

facets >= 0
optimist ~> 3.0.0
retrospec ~> 0.7.0

Development Dependencies (2):

pry >= 0
rdoc ~> 3.12

Owners:

Authors:

  • Corey Osman

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 111,814

For this version 29,681

License:

MIT

Required Ruby Version: >= 0

Links: